RubyGems Navigation menu

authic_client 0.0.10

This gem will handle the integration of your app with the Authic service

Gemfile
          gem 'authic_client', '~> 0.0.10'
  
  
  
  
  
  
  

install
          gem install authic_client -v 0.0.10
  
  
  
  
  
  
  

Authors:

  • authic

Owners:

Total downloads 13,037

For this version 1,038

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 18, 2014 (604 KB)
  2. 0.1.1 - October 12, 2014 (604 KB)
  3. 0.0.12 - December 16, 2012 (604 KB)
  4. 0.0.11 - December 4, 2012 (604 KB)
  5. 0.0.10 - December 4, 2012 (604 KB)
Show all versions (14 total)

Development Dependencies: